<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Sun May 13 08:56:40 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>CuentaAhorroClass</title>
<meta name="date" content="2018-05-13">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="CuentaAhorroClass";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CuentaAhorroClass.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../negocio/CuentaClass.html" title="class in negocio"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?negocio/CuentaAhorroClass.html" target="_top">Frames</a></li>
<li><a href="CuentaAhorroClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">negocio</div>
<h2 title="Class CuentaAhorroClass" class="title">Class CuentaAhorroClass</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li>java.lang.Object</li>
<li>
<ul class="inheritance">
<li><a href="../negocio/CuentaClass.html" title="class in negocio">negocio.CuentaClass</a></li>
<li>
<ul class="inheritance">
<li>negocio.CuentaAhorroClass</li>
</ul>
</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<hr>
<br>
<pre>public class <span class="typeNameLabel">CuentaAhorroClass</span>
extends <a href="../negocio/CuentaClass.html" title="class in negocio">CuentaClass</a></pre>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../negocio/CuentaAhorroClass.html#CuentaAhorroClass--">CuentaAhorroClass</a></span>()</code>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../negocio/CuentaAhorroClass.html#CuentaAhorroClass-java.lang.Double-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">CuentaAhorroClass</a></span>(java.lang.Double&nbsp;tipoInteresAnual,
                 <a href="../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
                 java.lang.String&nbsp;tipoCuenta,
                 java.lang.Double&nbsp;saldo,
                 java.lang.String&nbsp;numeroCuenta)</code>
<div class="block">Constructor de la clase CuentaAhorroClass</div>
</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code>java.lang.Double</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../negocio/CuentaAhorroClass.html#getTipoInteresAnual--">getTipoInteresAnual</a></span>()</code>&nbsp;</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../negocio/CuentaAhorroClass.html#setTipoInteresAnual-java.lang.Double-">setTipoInteresAnual</a></span>(java.lang.Double&nbsp;tipoInteresAnual)</code>&nbsp;</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.negocio.CuentaClass">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;negocio.<a href="../negocio/CuentaClass.html" title="class in negocio">CuentaClass</a></h3>
<code><a href="../negocio/CuentaClass.html#getNumeroCuenta--">getNumeroCuenta</a>, <a href="../negocio/CuentaClass.html#getSaldo--">getSaldo</a>, <a href="../negocio/CuentaClass.html#getTipoCuenta--">getTipoCuenta</a>, <a href="../negocio/CuentaClass.html#getTitular--">getTitular</a>, <a href="../negocio/CuentaClass.html#setNumeroCuenta-java.lang.String-">setNumeroCuenta</a>, <a href="../negocio/CuentaClass.html#setSaldo-java.lang.Double-">setSaldo</a>, <a href="../negocio/CuentaClass.html#setTipoCuenta-java.lang.String-">setTipoCuenta</a>, <a href="../negocio/CuentaClass.html#setTitular-negocio.PersonaClass-">setTitular</a></code></li>
</ul>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.Object</h3>
<code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="CuentaAhorroClass--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CuentaAhorroClass</h4>
<pre>public&nbsp;CuentaAhorroClass()</pre>
</li>
</ul>
<a name="CuentaAhorroClass-java.lang.Double-negocio.PersonaClass-java.lang.String-java.lang.Double-java.lang.String-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>CuentaAhorroClass</h4>
<pre>public&nbsp;CuentaAhorroClass(java.lang.Double&nbsp;tipoInteresAnual,
                         <a href="../negocio/PersonaClass.html" title="class in negocio">PersonaClass</a>&nbsp;titular,
                         java.lang.String&nbsp;tipoCuenta,
                         java.lang.Double&nbsp;saldo,
                         java.lang.String&nbsp;numeroCuenta)</pre>
<div class="block">Constructor de la clase CuentaAhorroClass</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>tipoInteresAnual</code> - Double</dd>
<dd><code>titular</code> - Object - Objeto de la clase PersonaClass</dd>
<dd><code>tipoCuenta</code> - String</dd>
<dd><code>saldo</code> - Double</dd>
<dd><code>numeroCuenta</code> - String</dd>
</dl>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="getTipoInteresAnual--">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>getTipoInteresAnual</h4>
<pre>public&nbsp;java.lang.Double&nbsp;getTipoInteresAnual()</pre>
</li>
</ul>
<a name="setTipoInteresAnual-java.lang.Double-">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>setTipoInteresAnual</h4>
<pre>public&nbsp;void&nbsp;setTipoInteresAnual(java.lang.Double&nbsp;tipoInteresAnual)</pre>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/CuentaAhorroClass.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev&nbsp;Class</li>
<li><a href="../negocio/CuentaClass.html" title="class in negocio"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?negocio/CuentaAhorroClass.html" target="_top">Frames</a></li>
<li><a href="CuentaAhorroClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
